---
build_uffd_tempdir: '/tmp/podman-uffd-build'
# We build with Debian bullseye, even though bookworm is out.
# uffd throws some errors with bookworm python, so some programs fail
build_uffd_debian_version: 'bullseye'
build_uffd_force_rebuild: false
build_uffd_tag_latest: true
build_uffd_package_name: '{{ lookup("ansible.builtin.fileglob", "uffd_*.deb") | basename }}'
